import React, { useState } from 'react';
import { PhoneInput } from '.';

export default {
  title: 'PhoneInput',
  component: PhoneInput,
};

export const Default = () => {
  const [value, setValue] = useState('');
  return (
    <PhoneInput
      onChange={
        ((newValue: string) => {
          setValue(newValue);
        }) as any
      }
      value={value}
    ></PhoneInput>
  );
};
